[Entrust Settings]
ClientSocketTimeout=240
Authority=subcasrv1+829
Manager=subcasrv1+709
Server=mldapsrv1.sbv.gov.vn+389
DefaultProfileLocation=
EncryptWith=Cast
ClientType=Heavy
MaximumCrossCertNodes=20
CrossCertCACacheSize=5
ArlCacheEnabled=1
CrossCertCRLCacheSize=8
CrossCertCACacheEnabled=1
CrossCertARLCacheSize=8
CrossCertDebug=0
CrlCacheEnabled=1
CertificateCacheEnabled=1
CertificateCacheSize=50
SearchBase=cn=CA Class 1,dc=sbv,dc=gov,dc=vn
SigningKey=RSA-1024
DefaultCredentials_time_req=604800
DefaultContext_time_req=3600
ProgDir=
InstallDir=
CA Distinguished Name=cn=CA Class 1,dc=sbv,dc=gov,dc=vn

[Directory Connection Settings]
DirectoryProtocol=LDAPv3
DirectorySearchSizeLimit=300
DirectoryOperationTimeLimit=30
DirectoryConnectTimeLimit=30

[X500 Search Data Structure]
data0=sn,Last Name,24

[X500 Group Data Structure]
data0=cn,Name,30,d

[X500 Display Data Structure]
data0=cn,Name,30,d
data1=sn,N/A,30

[X500 Sorting Data Structure]
data0=sn,N/A,30

[OIDAlias]

[OIDTable]

[X500AttrSyntax]

[PEMAlgNames]

[DOS Extensions]
BAT=34
C=36
TXT=15
CMD=34
COM=34
CPP=36
CSV=10
CXX=36
DBF=25
DIF=11
DLL=34
DOC=14
EPS=29
EXE=34
H=36
MPC=18
MPP=16
MPV=19
MPW=20
MPX=17
PM4=26
PPT=32
PT4=27
PUB=21
RDY=24
RTF=15
SIT=30
SLK=07
STY=15
SYS=34
TEM=27
TIF=28
TPL=27
TXT=35
WK1=09
WK3=33
WKS=08
WRD=15
XLA=05
XLC=01
XLM=10
XLS=09
XLT=06
XLW=04
FRM=37
MID=38
PDF=39
LSO=40
ILY=41
IFM=42
IPK=43

[Mac Types]
01=XCEL,XLC3; MS Excel 3.0 Chart
02=XCEL,XLS3; MS Excel 3.0 Spreadsheet
03=XCEL,XLM3; MS Excel 3.0 Macrosheet
04=XCEL,XLW3; MS Excel 3.0 Workspace
05=XCEL,XLA; MS Excel 3.0 Add-in MacroFile
06=XCEL,SLM3; MS Excel 3.0 Template File
07=XCEL,TEXT; MS Excel 3.0
08=XCEL,XLC4; MS Excel 4.0 Chart
09=XCEL,XLS4; MS Excel 4.0 Spreadsheet
10=XCEL,XLM4; MS Excel 4.0 Macrosheet
11=XCEL,XLW4; MS Excel 4.0 WorkSpace
12=XCEL,XLA; MS Excel 4.0 Add-in MacroFile
13=XCEL,XLT; MS Excel 4.0 Template File
09=XCEL,XLS5; Excel 5.0 workbook, template
09=XCEL,XLS;  Excel 2.2 worksheet
14=MSWD,WDBN; MS Word 5.1 Document
15=MSWD,TEXT; MS Word 5.1 Document
14=MSWD,W6BN; Word 6.0 document
14=FraB,FASL; FrameBuilder 4.0.2 document
15=MSWD,RTF;  Word rich text format
15=LMAN,TEXT; Word 2.x, WordPerfect 5.0, 5.1 (DOS) 5.x (Windows)
16=MSPJ,MPP; MS Project 3.0
17=MSPJ,MPX; MS Project 3.0 Exchange File
18=MSPJ,MPC; MS Project 3.0
19=MSPJ,MPV; MS Project 3.0 Calendars
20=MSPJ,MPW; MS Project 3.0 Views
21=ALD3,ALB3; Pagemaker 3.0  Publication
22=ALD3,ALT3; Pagemaker 3.0 Template
23=ALD3,TIFF; Pagemaker 3.0 Tiff Graphics
24=MORE,TEXT; Symantec More File
25=FOX+,F+DB; FoxBase Plus
26=ALD4,ALB4; Pagemaker 4.0 Publication
27=ALD4,ALT4; Pagemaker 4.0 Template
28=ALD4,TIFF; Pagemaker 4.0 Tiff Graphics
29=ARTZ,EPSF; Adobe Illustrator
30=SIT!,SIT!; Aladdin Stuffit
31=PPT2,SLD2; MS PowerPoint 2.0
32=PPT3,SLD3; MS PowerPoint 3.0, 4.0 Presentations
33=L123,LWK3; Lotus 1-2-3
34=LMAN,DEXE; LMAN Executables
35=ttxt,TEXT; Teach Text Document
36=KAHL,TEXT; Symantec Think-C Source File
37=Fram,FASL; FrameMaker Document
38=QmdF,TRAK; QuickTime Midi
39=CARO,PDF; Adobe Acrobat Reader
40=EMAG,EM3F; EMAGIC Logic song file
41=IDes,ILay; Informed Designer Form Template
42=IMgr,IDoc; Informed Filler Form Data
43=IMgr,IPkg; Informed Filler Package

[ASH Information]
ASHServer=subcasrv1
ASHPort=710
ASHdn=cn=ASH Service, cn=CA Class 1,dc=sbv,dc=gov,dc=vn

[XAP Information]
XAP=subcasrv1+443

[Login Strings]
Message=<None>

